How to install libb2-dev on Debian 9 (Stretch)